przystajnik

Darktable 2.2.5 zamyka miesiąc

Tym razem menedżer oprogramowania był szybszy niż wieści rozchodzące się po internecie. Nim gdziekolwiek pojawiła się choćby wzmianka o nowym wydaniu edytora Darktable 2.2.5, paczka dla tej wersji zadomowiła się w repozytoriach PPA. To już piąte wydanie naprawcze dla serii 2.2.x.

Darktable 2.2.5

Darktable zdobył uznanie i serca wielu fotografów już jakiś czas temu. Doskonale uzupełnia się z innym oprogramowanie do edycji zdjęć na Linuksie, chociaż wielu próbuje antagonizować tę zdrową konkurencję. Ale w tym programie zestaw jego możliwości broni się sam. Warstwy, maski o kilku obliczach, edycja lokalna, obsługa profili kolorów, obróbka wsadowa, wygodne tworzenie i aplikowanie profili i tak dalej. To nie jest nawet początek peanów na cześć Darktable. Ale kto miał okazję pracować z tym programem doskonale już wie, co dla niego jest najistotniejsze. Osoby które pierwszy raz słyszą o tym edytorze powinny przetestować go jak najprędzej.

W 2.2.5 nowinkami są:

Nowości:

  • usunięto błąd podczas niemożności dołączenia do eksportowanego zdjęcia danych EXIF z oryginału (błędy w odczycie z oryginału),
  • obsługa XYZ jako proofing profile,
  • usuwanie pola DerivedFrom z XMP przed jego nadpisaniem,
  • bauhaus: poprawiona precyzja

Poprawki:

  • problemy z kompilacją z GCC7,
  • cmstest: usunięto usterkę spowodowaną przez brak XRandR,
  • poprawki w Luba
  • RawSpeed: TiffIFD: drobne poprawki
  • naprawiono problemy z alokacją zasobów,

Wsparcie:

  • Canon EOS 77D
  • Canon EOS 9000D
  • Nikon D500 (14bit-uncompressed, 12bit-uncompressed)
  • Nikon D5600 (12bit-compressed, 12bit-uncompressed, 14bit-compressed, 14bit-uncompressed)
  • Panasonic DC-FZ82 (4:3)
  • Panasonic DMC-FZ80 (4:3)
  • Panasonic DMC-FZ85 (4:3)
  • Panasonic DC-GH5 (4:3)

Balans Bieli:

  • Pentax K-3 II

Profile szum:

  • Nikon D500
  • Panasonic DMC-FZ300
  • Panasonic DMC-LX100
  • Pentax K-70
  • Sony ILCE-5000

Oczywiście pamiętajmy, że to nadal jest tylko (a może aż) piąte wydanie naprawcze dla serii 2.2.x. Aby zainstalować ten edytor w Ubuntu 16.04/16.10/17.04, Mint 18.xx i pochodnych, należy skorzystać z repozytorium PPA:

sudo add-apt-repository ppa:pmjdebruijn/darktable-release
sudo apt-get update
sudo apt-get install darktable

Użytkownicy Arch Linuksa i Manjaro znajdą program w głównym repozytorium:

sudo pacman -Suy darktable
 

Post navigation

Translate »